Opened 9 years ago

Closed 9 years ago

Last modified 7 years ago

#6005 closed bug (worksforme)

UI Tabs Documentation

Reported by: kylegrussell Owned by:
Priority: minor Milestone:
Component: [meta] ui.docs Version: 1.8.4
Keywords: Cc:
Blocked by: Blocking:

Description

I downloaded jQuery UI 1.8.4 in hopes of using the tabs feature. After pulling my hair out I finally figured out that I had to include the jquery.ui.widget library. The documentation and many tutorials I read never stated this. Please update the documentation to make this requirement known.

Change History (2)

comment:1 Changed 9 years ago by Scott González

Component: ui.widget[meta] ui.docs
Resolution: worksforme
Status: newclosed

The source file lists the widget factory as a dependency and the download builder enforces this dependency. Where do you want this listed?

comment:2 Changed 7 years ago by Scott González

Milestone: TBD

Milestone TBD deleted

Note: See TracTickets for help on using tickets.